﻿body {margin:0px auto;font:100 12px/20px "宋体";color:#FFFFCC; background:url(../images/bg1_02.gif) repeat-x top #6C0000;}
ul,li{padding:0;margin:0;list-style-type:none;border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
img{border:0;margin:0;padding:0;}
 
.clear{clear:both;}

/*链接*/
a{blr:expression(this.onFocus=this.blur());outline: none;}/*批量去掉虚线框，第一句用于IE，第二句用于FF Safari等*/
a{font:"宋体,arial";color:#FFFFCC; text-decoration:none;}
a:hover{font:"宋体,arial";color:#FF9900;text-decoration:none;}


/*字体*/
.font_orange { color:#FFFF00; font-weight:bold;}
p { padding-top:4px; line-height:26px;}
/*边距*/
.space_t{margin-top:6px;line-height:0;}


/*浮动*/
.fl1 {float: left;}
.fl2 {float: right;}
